## rust-actix-rt 2.8.0

=== debian/changelog ===
rust-actix-rt (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package actix-rt 2.8.0 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Package actix-rt 1.1.1 from crates.io using debcargo 2.4.3

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 14 Jul 2023 23:34:14 +0200
