=== debian/control ===
Source: rust-actix-rt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-macros-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.18.4-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.18.4-~~) <!nocheck>,
 librust-tokio-1+parking-lot-dev (>= 1.18.4-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.18.4-~~) <!nocheck>,
 librust-tokio-1+signal-dev (>= 1.18.4-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.18.4-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.18.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-rt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-rt
Homepage: https://actix.rs
X-Cargo-Crate: actix-rt
Rules-Requires-Root: no

Package: librust-actix-rt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-macros-0.2+default-dev (>= 0.2.3-~~),
 librust-futures-core-0.3-dev,
 librust-tokio-1+default-dev (>= 1.18.4-~~),
 librust-tokio-1+net-dev (>= 1.18.4-~~),
 librust-tokio-1+parking-lot-dev (>= 1.18.4-~~),
 librust-tokio-1+rt-dev (>= 1.18.4-~~),
 librust-tokio-1+signal-dev (>= 1.18.4-~~),
 librust-tokio-1+sync-dev (>= 1.18.4-~~),
 librust-tokio-1+time-dev (>= 1.18.4-~~),
 librust-tokio-uring-0.4+default-dev
Provides:
 librust-actix-rt+actix-macros-dev (= ${binary:Version}),
 librust-actix-rt+default-dev (= ${binary:Version}),
 librust-actix-rt+io-uring-dev (= ${binary:Version}),
 librust-actix-rt+macros-dev (= ${binary:Version}),
 librust-actix-rt+tokio-uring-dev (= ${binary:Version}),
 librust-actix-rt-2-dev (= ${binary:Version}),
 librust-actix-rt-2+actix-macros-dev (= ${binary:Version}),
 librust-actix-rt-2+default-dev (= ${binary:Version}),
 librust-actix-rt-2+io-uring-dev (= ${binary:Version}),
 librust-actix-rt-2+macros-dev (= ${binary:Version}),
 librust-actix-rt-2+tokio-uring-dev (= ${binary:Version}),
 librust-actix-rt-2.8-dev (= ${binary:Version}),
 librust-actix-rt-2.8+actix-macros-dev (= ${binary:Version}),
 librust-actix-rt-2.8+default-dev (= ${binary:Version}),
 librust-actix-rt-2.8+io-uring-dev (= ${binary:Version}),
 librust-actix-rt-2.8+macros-dev (= ${binary:Version}),
 librust-actix-rt-2.8+tokio-uring-dev (= ${binary:Version}),
 librust-actix-rt-2.8.0-dev (= ${binary:Version}),
 librust-actix-rt-2.8.0+actix-macros-dev (= ${binary:Version}),
 librust-actix-rt-2.8.0+default-dev (= ${binary:Version}),
 librust-actix-rt-2.8.0+io-uring-dev (= ${binary:Version}),
 librust-actix-rt-2.8.0+macros-dev (= ${binary:Version}),
 librust-actix-rt-2.8.0+tokio-uring-dev (= ${binary:Version})
Description: Tokio-based single-threaded async runtime for the Actix ecosystem - Rust source code
 This package contains the source for the Rust actix-rt crate, packaged by
 debcargo for use with cargo and dh-cargo.
