=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-rt 2.8.0 --all-targets --all-features
Features: test-name=rust-actix-rt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-rt 2.8.0 --all-targets --no-default-features --features actix-macros
Features: test-name=librust-actix-rt-dev:actix-macros
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-rt 2.8.0 --all-targets
Features: test-name=librust-actix-rt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-rt 2.8.0 --all-targets --no-default-features --features io-uring
Features: test-name=librust-actix-rt-dev:io-uring
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-rt 2.8.0 --all-targets --no-default-features --features macros
Features: test-name=librust-actix-rt-dev:macros
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-rt 2.8.0 --all-targets --no-default-features --features tokio-uring
Features: test-name=librust-actix-rt-dev:tokio-uring
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-rt 2.8.0 --all-targets --no-default-features
Features: test-name=librust-actix-rt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
