## rust-actix-rt 2.10.0

=== debian/changelog ===
rust-actix-rt (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package actix-rt 2.10.0 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Aug 2025 02:37:53 +0000
