=== debian/control ===
Source: rust-actix-rt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-actix-macros-0.2+default-dev (>= 0.2.3-~~) <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+parking-lot-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+signal-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.23.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-rt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-rt
Homepage: https://actix.rs
X-Cargo-Crate: actix-rt
Rules-Requires-Root: no

Package: librust-actix-rt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-macros-0.2+default-dev (>= 0.2.3-~~),
 librust-futures-core-0.3-dev,
 librust-tokio-1+default-dev (>= 1.23.1-~~),
 librust-tokio-1+net-dev (>= 1.23.1-~~),
 librust-tokio-1+parking-lot-dev (>= 1.23.1-~~),
 librust-tokio-1+rt-dev (>= 1.23.1-~~),
 librust-tokio-1+signal-dev (>= 1.23.1-~~),
 librust-tokio-1+sync-dev (>= 1.23.1-~~),
 librust-tokio-1+time-dev (>= 1.23.1-~~),
 librust-tokio-uring-0.5+default-dev
Provides:
 librust-actix-rt+actix-macros-dev (= ${binary:Version}),
 librust-actix-rt+default-dev (= ${binary:Version}),
 librust-actix-rt+io-uring-dev (= ${binary:Version}),
 librust-actix-rt+macros-dev (= ${binary:Version}),
 librust-actix-rt+tokio-uring-dev (= ${binary:Version}),
 librust-actix-rt-2-dev (= ${binary:Version}),
 librust-actix-rt-2+actix-macros-dev (= ${binary:Version}),
 librust-actix-rt-2+default-dev (= ${binary:Version}),
 librust-actix-rt-2+io-uring-dev (= ${binary:Version}),
 librust-actix-rt-2+macros-dev (= ${binary:Version}),
 librust-actix-rt-2+tokio-uring-dev (= ${binary:Version}),
 librust-actix-rt-2.10-dev (= ${binary:Version}),
 librust-actix-rt-2.10+actix-macros-dev (= ${binary:Version}),
 librust-actix-rt-2.10+default-dev (= ${binary:Version}),
 librust-actix-rt-2.10+io-uring-dev (= ${binary:Version}),
 librust-actix-rt-2.10+macros-dev (= ${binary:Version}),
 librust-actix-rt-2.10+tokio-uring-dev (= ${binary:Version}),
 librust-actix-rt-2.10.0-dev (= ${binary:Version}),
 librust-actix-rt-2.10.0+actix-macros-dev (= ${binary:Version}),
 librust-actix-rt-2.10.0+default-dev (= ${binary:Version}),
 librust-actix-rt-2.10.0+io-uring-dev (= ${binary:Version}),
 librust-actix-rt-2.10.0+macros-dev (= ${binary:Version}),
 librust-actix-rt-2.10.0+tokio-uring-dev (= ${binary:Version})
Description: Tokio-based single-threaded async runtime for the Actix ecosystem - Rust source code
 Source code for Debianized Rust crate "actix-rt"
